artifact_location: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639
creation_time: 1771187167252
experiment_id: '358560345319124639'
last_update_time: 1771187167252
lifecycle_stage: active
name: candlestick_patterns
